[CentOS] VMWare Server doesn't like new CentOS installation?

Rainer Duffner rainer at ultra-secure.de
Thu Sep 4 01:40:02 UTC 2008


Am 04.09.2008 um 03:22 schrieb MHR:

> I just got a nice, shiny new machine at work, a Core 2 Duo, on which I
> just finished installing CentOS 5.2 with a fair number of packages,
> SeaMonkey 1.1.10, Adobe Reader 8.0, Adobe Flash 9.0, mplayer,
> mplayerplug-in (both from rpmforge), and I think that was it.  Then I
> went and got the latest VMWare Server, 1.0.7, from VMWare, pulled down
> their rpm, installed it, and ran vmware-config.pl, which is what I
> have to do (at home) after every new kernel install, too.


It's not officially supported.
I think 4.4 is the last supported version.
Install Server 2.0 or try the new ESXi directly...



Rainer


More information about the CentOS mailing list